Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008066 [DCSS] Bug Report tweak have not tried 2014-01-28 20:42 2014-05-03 04:44
Reporter XuaXua View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008066: Chaos brand shafting: DEAD MONSTER freezes your ball python.
Description Yiuf hits your ball python with a quarterstaff of chaos!
Crazy Yiuf falls through a shaft! DEAD MONSTER freezes your ball python.

-

Fixes
1) remove chaos brand shafting.
2) shaft after applying brand damage.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0025771)
MarvinPA (developer)
2014-04-03 19:55

Chaos shafting is gone.
(0026019)
XuaXua (reporter)
2014-05-03 04:44

Skeet skot skoot.

- Issue History
Date Modified Username Field Change
2014-01-28 20:42 XuaXua New Issue
2014-04-03 19:55 MarvinPA Note Added: 0025771
2014-04-03 19:55 MarvinPA Status new => resolved
2014-04-03 19:55 MarvinPA Fixed in Branch => 0.14 development branch
2014-04-03 19:55 MarvinPA Resolution open => done
2014-04-03 19:55 MarvinPA Assigned To => MarvinPA
2014-05-03 04:44 XuaXua Note Added: 0026019
2014-05-03 04:44 XuaXua Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker